Kodi Community Forum

Full Version: Kodi Android Installer
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2 3 4 5
Image



Available from the Official Kodi repository.
I installed on my Kodi 17.4 setup via install zip in Kodi. I tried to install the 10.22 nightly but get FAILED TO INSTALL DUE TO CURRENT SETUP.
Any ideas what Im doing wrong  or how to configure so I dont get error?
(2017-10-22, 13:08)yabel Wrote: [ -> ]I installed on my Kodi 17.4 setup via install zip in Kodi. I tried to install the 10.22 nightly but get FAILED TO INSTALL DUE TO CURRENT SETUP.
Any ideas what Im doing wrong  or how to configure so I dont get error?

It's for Krypton and up...
(2017-10-22, 15:14)Lunatixz Wrote: [ -> ]
(2017-10-22, 13:08)yabel Wrote: [ -> ]I installed on my Kodi 17.4 setup via install zip in Kodi. I tried to install the 10.22 nightly but get FAILED TO INSTALL DUE TO CURRENT SETUP.
Any ideas what Im doing wrong  or how to configure so I dont get error?

It's for Krypton and up...

Yes and was installing on 17.4 but trying to install a nightly of Leia.. But a friend got it to work on a fresh install.. I had addons installed so that may have been what caused it to fail ?
(2017-10-23, 01:34)yabel Wrote: [ -> ]
(2017-10-22, 15:14)Lunatixz Wrote: [ -> ]
(2017-10-22, 13:08)yabel Wrote: [ -> ]I installed on my Kodi 17.4 setup via install zip in Kodi. I tried to install the 10.22 nightly but get FAILED TO INSTALL DUE TO CURRENT SETUP.
Any ideas what Im doing wrong  or how to configure so I dont get error?

It's for Krypton and up...

Yes and was installing on 17.4 but trying to install a nightly of Leia.. But a friend got it to work on a fresh install.. I had addons installed so that may have been what caused it to fail ?

My bad; I read your post quickly thought you were trying to install the plugin on kodi 10.


Not sure what's generating that error, I'd need a log.
Hello,

since update to 1.0.1 the addon is not longer working! it crashes at startup! plz fix that, many thx!
(2017-10-24, 11:32)KoLSMS Wrote: [ -> ]Hello,

since update to 1.0.1 the addon is not longer working! it crashes at startup! plz fix that, many thx!

Can I see a log? v.1.0.2 was pushed, let me know if that resolves your problem... THX
Hello,

with the update to 1.0.2 it works great again, many thx! A great addon for my daily update of Kodi, i have 4 devices and now every update is very easy to made!

Again: Many thx for the Addon!
I am not seeing 1.0.2 via official Kodi repo here. Says current version is 1.0.1 which throws an exception for me:

Code:
11:29:20.358 T:18446744071991994672   ERROR: EXCEPTION Thrown (PythonToCppException) : -->Python callback/script returned the following error<--
                                            - NOTE: IGNORING THIS CAN LEAD TO MEMORY LEAKS!
                                           Error Type: <type 'exceptions.NameError'>
                                           Error Contents: global name 're' is not defined
                                           Traceback (most recent call last):
                                             File "/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/script.kodi.android.update/default.py", line 189, in <module>
                                               Installer()
                                             File "/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/script.kodi.android.update/default.py", line 54, in __init__
                                               self.selectDialog(self.lastURL)
                                             File "/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/script.kodi.android.update/default.py", line 116, in selectDialog
                                               items = list(self.buildItems(url))
                                             File "/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/script.kodi.android.update/default.py", line 103, in buildItems
                                               label, label2 = re.compile("(.*?)\s(.*)").match(item).groups()
                                           NameError: global name 're' is not defined
                                           -->End of Python script error report<--
Which was fixed in 1.0.2
Does it have to be installed manually or will it eventually make its way into the official Kodi repo? In the repo I still see 1.0.1 only.
(2017-10-25, 15:42)CiNcH Wrote: [ -> ]Does it have to be installed manually or will it eventually make its way into the official Kodi repo? In the repo I still see 1.0.1 only.

It will update automatically.
If I want to install the latest Leia build for Shield. Which section should I be going to in the directory?
(2017-10-29, 16:58)AnthonyJS02 Wrote: [ -> ]If I want to install the latest Leia build for Shield. Which section should I be going to in the directory?

nightlies -> android -> arm64
Thanks
Pages: 1 2 3 4 5